Bug 1307464 - erlang-lfe: FTBFS in rawhide
erlang-lfe: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: erlang-lfe (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:17 EST by Fedora Release Engineering
Modified: 2016-03-11 08:27 EST (History)
2 users (show)

See Also:
Fixed In Version: erlang-lfe-0.10.1-2.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-02 18:56:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (18.86 KB, text/plain)
2016-02-13 16:17 EST, Fedora Release Engineering
no flags Details
root.log (114.55 KB, text/plain)
2016-02-13 16:17 EST, Fedora Release Engineering
no flags Details
state.log (633 bytes, text/plain)
2016-02-13 16:17 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:17:35 EST
Your package erlang-lfe failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12814224

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:17:37 EST
Created attachment 1124456 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:17:38 EST
Created attachment 1124457 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:17:40 EST
Created attachment 1124458 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:40:14 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-03-01 15:56:37 EST
peter's erlang-lfe-0.10.1-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=740517
Comment 6 Fedora Update System 2016-03-01 16:26:26 EST
erlang-lfe-0.10.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e6d5f21bbd
Comment 7 Fedora Update System 2016-03-02 07:52:05 EST
erlang-lfe-0.10.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e6d5f21bbd
Comment 8 Fedora Update System 2016-03-11 08:27:22 EST
erlang-lfe-0.10.1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.